Subject: question on VPLS-LDP-DRAFT-01-MIB

From: Shailender Potharaju <[email-masked]>
Date: Wed, 8 Nov 2006 11:48:24 +0530

Hi Tom,
I have a doubt on vplsLdpPwBindTable specified under vplsLdpObjects. This
table contains two objects vplsLdpPwBindType and
vplsLdpPwBindMacAddressLimit. I feel these two elements are not specific to
vpls using ldp signaling. Object vplsLdpPwBindType is just service specific,
and nothing do with signaling. As singaling using ldp is not different for
mesh and spoke, i think the object vplsLdpPwBindType should not be part of
vpls-ldp MIB. Similarly the vplsLdpPwBindMacAddressLimit, which is again
independent of the signaling being used.
For the above mentioned reason I feel these two objects can be part of
vplsPwBindTable of vpls-mib.

Regards
Shailender